function FileData_Pairs(x)
{
x.t("parameter","description");
x.t("description","factory");
x.t("end-call","factory");
x.t("connection","factory");
x.t("tibems-status","end-call");
x.t("tibems_status","tibemsconnectionfactory_print");
x.t("cobol","call");
x.t("returning","tibems-status");
x.t("parameters","parameter");
x.t("parameters","connection");
x.t("function","purpose");
x.t("software","chapter");
x.t("chapter","connection");
x.t("purpose","print");
x.t("266","tibco");
x.t("tibco","software");
x.t("factory","cobol");
x.t("factory","returning");
x.t("factory","usage");
x.t("factory","tibemsconnectionfactory");
x.t("factory","print");
x.t("factory","tibemsconnectionfactory_printtobuffer");
x.t("factory","object");
x.t("value","factory");
x.t("usage","pointer");
x.t("declaration","tibems_status");
x.t("tibemsconnectionfactory_print","function");
x.t("tibemsconnectionfactory_print","tibco");
x.t("tibemsconnectionfactory_print","tibemsconnectionfactory_print");
x.t("tibemsconnectionfactory_print","tibemsconnectionfactory");
x.t("tibemsconnectionfactory_print","using");
x.t("tibemsconnectionfactory","factory");
x.t("tibemsconnectionfactory","tibemsconnectionfactory_print");
x.t("page","266");
x.t("print","parameters");
x.t("call","tibemsconnectionfactory_print");
x.t("call","call");
x.t("pointer","parameters");
x.t("tibemsconnectionfactory_printtobuffer","page");
x.t("using","value");
x.t("object","declaration");
}
